package com.kingdee.eas.custom.attendanceexception;

import java.io.Serializable;

public class CenterLeaderRelationInfo extends AbstractCenterLeaderRelationInfo implements Serializable 
{
    public CenterLeaderRelationInfo()
    {
        super();
    }
    protected CenterLeaderRelationInfo(String pkField)
    {
        super(pkField);
    }
}